## Function `healpixRingIndex( k, lon, lat )`

Description:
  Gives the pixel index for a given sky position in the HEALPix RING scheme.

Parameters:
  `k` (integer)
    HEALPix order (0..29)
  `lon` (floating point)
    longitude in degrees
  `lat` (floating point)
    latitude in degrees

Return Value (long integer):
  pixel index

See Also:
  HEALPix web site

Signature:
  `long healpixRingIndex(int, double, double)`